

BODY {

	background: url(bg.jpg) ;
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: center top;
	margin: 0px; 
	padding: 0px; 
	font-family: Arial, Verdana,  Helvetica, sans-serif ;
	font-size: 13px;
	line-height: 1.5;
	color:#FFFFFF;
}


.bodytext {
	padding-left: 50px;
	padding-right: 50px;
	text-align: justify;	
	font-family: Arial, Verdana,  Helvetica, sans-serif ;
	font-size: 13px;
	line-height: 1.5;
}

.bodytext2 {
	padding-left: 50px;
	padding-right: 50px;
	text-align: justify;	
	font-family: Arial, Verdana,  Helvetica, sans-serif ;
	font-size: 13px;
	line-height: 1.5;
	color:#000000;	
}




/* Main Border */


HR {
	size: 1px;
	color : #e3da9c;	
}

/* Main Border */
#border {
	width: 1000px;
	text-align: left;
	margin-top: 15px;
}

#border2 {
	width: 1000px;
	text-align: left;
	margin-top: 5px;
	padding: 0px;	
	background-color: #FFFFFF;

}



/* Main Border */



.borderbox {
	background-color:#FFFFFF;
	border: 1px dotted #be8e48;
	padding: 5px;		
}

.boldtext {
	font-size: 13px;
	font-weight: bold;	font-family: Arial, Verdana,  Helvetica, sans-serif ;
	color: #474c61;	
}

.boldtext a:link, .boldtext a:visited, .boldtext a:active  {
	color : #be8e48;
	font-size : 13px;	font-family: Arial, Verdana,  Helvetica, sans-serif ;	
}

.boldtext a:hover {
	color : #be8e48;
	font-size : 13px;	
	text-decoration :Underline ;	font-family: Arial, Verdana,  Helvetica, sans-serif ;
}

.tagline {
	font-size : 14px;
	font-weight: bold;
	color : #7b0b28;	
	padding-right: 100px;
	padding-top: 50px;	
}

.lefttext {
	border-left: 1px dotted #be8e48;	
	padding-left: 5px;		
	font-size : 11px;
}

.bgcenter {
	background-color:#FFFFFF;
}


.bgleft {
	background-image: url('images/border_lt2.gif');
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: left;	
}

.bgright {
	background-image: url('images/border_rt2.gif');
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: right;
}

.beforeafter {
	font-family: Arial, Verdana,  Helvetica, sans-serif ;
	color : #7b0b28;
	font-size : 13px;
	padding-top: 2px;
}

h1 {
	font-family: Arial, Verdana,  Helvetica, sans-serif ;
	color : #8f4b05;
	font-size : 15px;
	padding-top: 8px;
	padding-bottom: 2px;	
}

h2 {
	background-color: #9CA147;
	color: #7b0b28;
	font-weight: bold;
	padding: 3px;
}

.highlight {
	font-family: Arial, Verdana,  Helvetica, sans-serif ;
	color : #7b0b28;
	font-weight: bold;
}

#linksbarmain  {
	background-color: #8f4b05;
	color : #FFFFFF;
	font-size : 12px;
	padding-left: 88px;	
	padding-top: 8px;
	padding-bottom: 8px;
}

#linksbar  {
	display: block;
	color : #FFFFFF;
	font-size : 12px;
	
	
}

#linksbar a:link, #linksbar a:visited, #links a:active  {
	color : #FFFFFF;
	font-size : 12px;
	padding-right: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;	
	font-weight:bold;	
}

#linksbar a:hover {
	color : #FFFFFF;
	font-size : 12px;	
	padding-right: 10px;	
	text-decoration :Underline ;
}

#rsd1  {
	width: 1000px;
	color : #ffffff;
	font-size : 10px;
	text-align: center;	
}


.hometheaterseating  {
	color : #896725;
	font-size : 9px;
	font-family: Arial, Verdana, Helvetica, sans-serif;		
}

.hometheaterseating a:link, .hometheaterseating a:visited, .hometheaterseating a:active  {
	color : #896725;
	font-size : 9px;
	padding-right: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;	
	font-weight:bold;	
}

.hometheaterseating a:hover {
	color : #896725;
	font-size : 9px;	
	padding-right: 0px;	
	text-decoration :Underline ;
}


#rsd  {
	width: 1000px;
	color : #ffffff;
	font-size : 10px;
	text-align: center;	
	font-family: Arial, Verdana, Helvetica, sans-serif;		
}

#rsd a:link, #rsd a:visited, #rsd a:active  {
	color : #ffffff;
	font-size : 10px;
	padding-right: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;	
	font-weight:bold;	
}

#rsd a:hover {
	color : #ffffff;
	font-size : 10px;	
	padding-right: 0px;	
	text-decoration :Underline ;
}

.left {
	font-size : 11px;
	padding-left: 5px;	
	padding-right: 5px;	
	border-left: 1px dotted #336699;
}

	

A:LINK {
	font-family: Arial, Verdana,  Helvetica, sans-serif ;
	color : #8f4b05;
	font-size : 13px;	
	text-decoration :None;
}

A:ACTIVE {	font-family: Arial, Verdana,  Helvetica, sans-serif ;
	color : #8f4b05;
	font-size : 13px;	
	text-decoration :None;
}
A:VISITED {	font-family: Arial, Verdana,  Helvetica, sans-serif ;
	color : #8f4b05;
	font-size : 13px;	
	text-decoration :None ;
}
A:HOVER {	font-family: Arial, Verdana,  Helvetica, sans-serif ;
	color : #8f4b05;
	font-size : 13px;	
	text-decoration :Underline ;
}



